program HDCameraDemo;

uses
  Forms,
  MainForm in 'MainForm.pas' {FormMain},
  HDCameraControl in 'HDCameraControl.pas',
  HDFileOperate in 'HDFileOperate.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
